{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/8361dd2c-5362-45ec-adff-5ee8ff6c1071"]
        }
    ],
    "uuid": "5ef6a5b9-90ef-489b-a3b2-a68257a0d206"
}